﻿


/************************* BANNER *******************/
#banner{width: 100%; height: auto}


/************************* NEW BOATS PAGE *******************/
#new-boats-page{padding: 35px 0px 0px 0px}
#new-boat-outer{width: 100%; border-bottom: solid 1px #d0d0d0; overflow: hidden}
#new-boat{width: 100%; height: auto; margin: 0px auto; position: relative; overflow: hidden}

H1.find-yacht{margin-top: 38px; padding: 30px 0px 15px 0px; border-top: solid 1px #d0d0d0}
P.find-yacht{font-size: 14px; line-height: 14px; padding: 5px 0px 35px 0px}

P.info-sheet-header{color: #383838; font-size: 18px; line-height: 18px; font-weight: bold; letter-spacing: -1px; text-align: center; padding: 25px 0px 15px 0px}
#info-sheets{text-align: center; margin: 0px 0px 15px 0px; padding: 20px 0px 18px 0px; border: solid 1px #d0d0d0; border-left: none; border-right: none}
A.info-sheets{color: #fff; font-size: 12px; line-height: 12px; text-decoration: none; margin: 0px 5px 0px 5px; padding: 4px 20px 4px 20px; border: solid 1px #101010; background: #686868}
A.info-sheets:hover{background: #606060}

P.request-brand-info{text-align: center; padding: 12px 0px 28px 0px; border-bottom: solid 1px #d0d0d0}
P.request-brand-info A.dealer-website{margin-left: 20px}

#photo-gallery{margin: 0px 0px 5px 0px}
P.photo-gallery{color: #383838; font-size: 18px; line-height: 18px; font-weight: bold; letter-spacing: -1px; text-align: center; margin-top: -2px; padding: 22px 0px 22px 0px; border-top: solid 1px #d0d0d0}
DIV.photo-gallery-outer{width: 25%; display: inline-block}
DIV.photo-gallery-inner{margin: 2px}
DIV.photo-gallery-inner IMG{width: 100%; height: auto; cursor: pointer}


/************************* NEW BOATS POPUP *******************/
#mask{display: none; width: 100%; position: absolute; left: 0px; top: 0px; z-index:99; filter: alpha(opacity=70); -moz-opacity: .7; -khtml-opacity: .7; opacity: .7; background: #000}
#new-boats-popup{display: none; width: 960px; height: auto; margin: 0px 0px 0px -490px; padding: 10px 10px 44px 10px; z-index: 100; position: absolute; top: -1000px; left: 50%; background: #fff url(../images/throbber.gif) no-repeat center center}
IMG.img-popup{width: 100%; height: auto; cursor: pointer}
P.img-popup-button{text-align: center; width: 100%; height: 24px; margin: -34px 0px 0px 0px; position: absolute; left: 0%; top: 100%}
IMG.img-popup-button{width: 24px; height: 24px; margin: 0px 7px 0px 7px; cursor: pointer}
IMG.popup-close{margin: -34px 0px 0px -31px; cursor: pointer; position: absolute; left: 100%; top: 100%}


/************************* NEW BOATS MENU *******************/
#new-boats-page DIV.menu{width: 49.9%; float: left; margin: 2px 0px 0px 0px}
#new-boats-page DIV.menu-2, #new-boats-page DIV.menu-4, #new-boats-page DIV.menu-6{float: right}
#new-boats-page DIV.menu IMG{font-size: 0px; line-height: 0px; width: 100%; height: auto}

#new-boats-page DIV.menu P{text-align: center}
#new-boats-page DIV.menu P A{color: #101010; font-size: 16px; line-height: 16px; font-weight: bold; letter-spacing: -1px; text-decoration: none; padding: 10px 0px 11px 0px; display: block; background: #e0e0e0}


/************************* NEW BOATS VIDEO *******************/
.youtube-player{max-width: 100%; height: 0px; padding-bottom: 56.23%; position: relative; overflow: hidden; background: #000}
.youtube-player iframe{width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 100; background: transparent}
.youtube-player img{width: 100%; max-width: 100%; height: auto; margin: auto; display: block; border: none; cursor: pointer; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; -webkit-transition: .4s all; -moz-transition: .4s all; transition: .4s all}
.youtube-player .play{width: 72px; height: 54px; margin-left: -36px; margin-top: -27px; cursor: pointer; position: absolute; left: 50%; top: 50%; background: url(../images/button-video.png) no-repeat}


/************************* YACHT LISTINGS PAGE: SUB-MENU + PAGINATION *******************/
#yacht-listings-page{padding: 40px 0px 30px 0px}

#sub-menu{margin: 0px 0px 28px 0px; padding: 0px 0px 0px 1px; border-bottom: solid 1px #d0d0d0; overflow: hidden}
#sub-menu LI{margin: 0px 0px 0px -1px; float: left}
#sub-menu LI A{color: #000; font-size: 10px; line-height: 10px; text-transform: uppercase; text-decoration: none; font-weight: bold; padding: 8px 40px 8px 40px; display: block; border: solid 1px #d0d0d0; border-bottom: none; transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; background: #f0f0f0}
#sub-menu LI A:hover, #sub-menu LI.active A{color: #fff; background: #606060}

P.page-nav{color: #000; font-size: 11px; line-height: 11px; text-transform: uppercase; letter-spacing: 1px; word-spacing: -1px; padding-top: 7px; float: left}
P.page-nav A{color: #000; font-size: 11px; line-height: 11px; text-decoration: none; margin: 0px 0px 0px 8px; padding: 2px 5px 2px 5px; border: solid 1px #d0d0d0; background: #ffffff}
P.page-nav A:hover, P.page-nav A.active{color: #fff; border: solid 1px #101010; background: #606060}
DIV.page-nav{margin: 5px 0px 0px 0px; padding: 10px 0px 0px 5px; border-top: solid 1px #d0d0d0}
DIV.page-nav P{float: none}


/************************* YACHT LISTINGS PAGE: SEARCH *******************/
#stock-search{height: 23px; margin: 2px 0px 25px 0px; padding: 9px 5px 9px 5px; border: solid 1px #d0d0d0; border-left: none; border-right: none; background: #fff}
#stock-search FORM{height: 23px; float: right}
#stock-search SELECT, #stock-search OPTION{color: #000; font-size: 12px; line-height: 12px}
#stock-search SELECT{margin: 0px 15px 0px 0px; padding: 2px 0px 2px 3px; cursor: pointer; float: right; border: solid 1px #d0d0d0; background: url(../images/bg-select.png) no-repeat left center}
#stock-search SELECT.select-brand{width: 130px}
#stock-search SELECT.select-price{width: 140px}
#stock-search SELECT.select-length{width: 100px}
#stock-search SELECT.select-year{width: 90px}
#stock-search SELECT.select-location{width: 110px}

#stock-search SELECT.select-location-stock-demo, #stock-search SELECT.select-price-stock-demo{display: none}
#stock-search INPUT.button-search{width: 100px; height: 23px; cursor: pointer; border: none; float: right; background: url(../images/button-search.png)}


/************************* YACHT LISTINGS PAGE: PLACEHOLDERS *******************/
P.search-intro{padding: 20px 0px 40px 0px}

DIV.yacht-placeholder-outer{width: 32%; margin: 0px 0px 20px 0px; float: left}
DIV.yacht-placeholder-outer-4, DIV.yacht-placeholder-outer-7, DIV.yacht-placeholder-outer-10{clear: both; float: left}

DIV.yacht-placeholder-spacer{width: 2%; height: 50px; float: left}
DIV.yacht-placeholder-spacer-3, DIV.yacht-placeholder-spacer-6, DIV.yacht-placeholder-spacer-9, DIV.yacht-placeholder-spacer-12, DIV.yacht-placeholder-spacer-15{display: none}

DIV.yacht-placeholder{padding: 4px; border: solid 1px #d0d0d0; background: #fff}
DIV.yacht-placeholder IMG{width: 100%; height: auto}	
DIV.yacht-placeholder-text{margin: 2px 0px 0px 0px; padding: 8px 8px 4px 8px; background: #eaeaea}
P.yacht-placeholder-text-intro, P.yacht-placeholder-text-main{text-align: center}
P.yacht-placeholder-text-intro, P.yacht-placeholder-text-main{padding: 0px 0px 6px 0px}
P.yacht-placeholder-text-intro A{color: #202020; font-size: 16px; line-height: 20px; font-weight: bold; letter-spacing: -1px; text-decoration: none}
P.yacht-placeholder-text-main{color: #000; font-size: 12px; line-height: 12px}


/************************* YACHT DESCRIPTIONS PAGE *******************/
#yacht-descriptions-page{min-height: 0px; padding: 35px 0px 15px 0px}
#yacht-descriptions-header{margin: 0px 0px 25px 0px; padding: 0px 0px 5px 0px; border-bottom: solid 1px #d0d0d0}
#yacht-descriptions-header P{padding: 5px 0px 15px 0px}

#yacht-descriptions-left{width: 280px; margin: 0px -280px 0px 0px; padding: 0px 0px 15px 0px; float: left}
P.button-request-information A{color: #fff; font-size: 12px; line-height: 12px; text-decoration: none; padding: 9px 0px 8px 0px; display: block; border: solid 1px #101010; background: #686868}
P.button-request-information{text-align: center; margin-bottom: 20px}

#yacht-descriptions-left #admin-menu{margin-bottom: 25px}

#yacht-descriptions-left DIV.summary{color: #000; font-size: 12px; line-height: 15px; text-decoration: none; min-height: 0px; margin: 0px 0px -1px 0px; padding: 8px 10px 6px 10px; border: solid 1px #d0d0d0; clear: both; overflow: hidden; background: url(../images/bg-table-row.png) no-repeat center center}
#yacht-descriptions-left DIV.summary-even{background: #fff}
#yacht-descriptions-left P.left, #yacht-descriptions-left P.right{color: #000; font-size: 12px; line-height: 15px; width: 35%; margin: 0px 0px -1000px 0px; padding: 0px 0px 1000px 0px; float: left}
#yacht-descriptions-left P.right{width: 62%; float: right}
#yacht-descriptions-left DIV.summary-price P{color: #101010; font-size: 16px; line-height: 16px; font-weight: bold; letter-spacing: -1px}

#yacht-descriptions-left #features, #yacht-descriptions-left #additional-comments{margin-top: 25px}
#yacht-descriptions-left P.features-header, #yacht-descriptions-left P.comments-header{color: #101010; font-size: 16px; line-height: 16px; font-weight: bold; letter-spacing: -1px}
#yacht-descriptions-left P.comments, #yacht-descriptions-left P.comments A{color: #000; font-size: 12px; line-height: 17px}
#yacht-descriptions-left P.comments A{display: block}

#previously-viewed-content{margin: 25px 0px 0px 0px}
DIV.previously-viewed-content{margin: -1px 0px 0px 0px; border: solid 1px #d0d0d0; border-left: none; border-right: none; background: #fff}
DIV.previously-viewed-content-even{background: url(../images/bg-table-row.png) no-repeat center center}
DIV.previously-viewed-content P.description A{color: #181818; font-size: 12px; line-height: 16px; text-decoration: none; padding: 9px 10px 6px 24px; display: block; background: url(../images/bullet-black.png) no-repeat 8px 13px}
DIV.previously-viewed-content P.description A:hover{color: #fff; background: #202020 url(../images/bullet-white.png) no-repeat 8px 13px}

#yacht-descriptions-right{margin: 0px 0px 0px 300px; float: right}
#iframe-wrapper{width: 100%; height: 0px; margin: 0px 0px 15px 0px; padding-top: 25px; padding-bottom: 56.25%; position: relative}
IFRAME{width: 100%; height: 100%; position: absolute; left: 0px; top: 0px}

DIV.img-stock-yacht{width: 49%; margin: 0px 0px 15px 0px; float: right}
DIV.img-stock-yacht-odd{clear: both; float: left}

DIV.img-stock-yacht DIV{padding: 5px; border: solid 1px #d0d0d0; background: #fff}
DIV.img-stock-yacht DIV IMG{width: 100%; height: auto; cursor: pointer}


/************************* YACHT DESCRIPTIONS POPUP *******************/
#popup{display: none; width: 700px; height: auto; min-height: 250px; margin: 0px 0px 0px -360px; padding: 10px 10px 44px 10px; z-index: 100; position: absolute; top: -1000px; left: 50%; background: #fff url(../images/throbber.gif) no-repeat center center}


/************************* ABOUT US PAGE *******************/
DIV.about-left{width: 300px; padding: 25px 0px 0px 0px; border-top: solid 1px #d0d0d0; float: left}
DIV.about-right{margin: 0px 0px 0px 330px; padding: 0px 0px 0px 0px}	
DIV.about-left-top, DIV.about-right-top{padding: 0px 0px 10px 0px; border-top: none}
DIV.about-right-top{padding: 5px 0px 10px 0px}

DIV.staff{margin: 0px 0px 30px 0px; padding: 15px; position: relative; border: solid 1px #d0d0d0; background: #f8f8f8}
DIV.staff IMG{width: 250px; height: auto; margin: 2px 20px 15px 0px; padding: 4px; border: solid 1px #d0d0d0; float: left; background: #fff}
DIV.staff P.about-phone{color: #202020; font-size: 18px; line-height: 18px; letter-spacing: -1px; clear: both}


/************************* CONTACT PAGE *******************/
#banner-outer{width: 100%; border-bottom: solid 1px #d0d0d0; overflow: hidden}
#banner{width: 100%; height: auto; margin: 0px auto; position: relative; overflow: hidden}

#contact-page{min-height: 0px; margin: 5px 0px 25px 0px}
#contact-left{width: 290px; margin: 0px -290px 0px 0px; float: left}
#side-nav{background: #fff}
A.side-nav{color: #000; font-size: 10px; line-height: 10px; text-transform: uppercase; text-decoration: none; font-weight: bold; margin: -1px 0px 0px 0px; padding: 11px 0px 10px 8px; border: solid 1px #d0d0d0; border-left: none; border-right: none; display: block; transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; background: url(../images/bg-table-row.png) no-repeat center center}
A.side-nav-odd{background: #fff}
A.side-nav:hover{background: url(../images/bg-table-row-dark.png) no-repeat center center}	

P.open-map{font-size: 14px; line-height: 14px; padding: 35px 0px 0px 0px}
P.open-map A{display: block}

#contact-right{margin: 0px 0px 0px 320px; padding: 0px 0px 5px 30px; background: url(../images/bg-divider.png) repeat-y 0px 0px}	

FORM.contact-table{padding: 20px 15px 8px 15px; border: solid 1px #d0d0d0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: #f6f6f6}
FORM.contact-table DIV.contact-left{width: 30%; padding: 7px 0px 10px 0px; clear: both; float: left}
FORM.contact-table DIV.contact-right{width: 68%; padding: 0px 0px 10px 0px; float: right}

FORM.contact-table DIV.contact-left P.label{color: #000; font-size: 12px; line-height: 15px; text-align: right; font-weight: bold; padding: 0px 15px 0px 10px}

FORM.contact-table INPUT, FORM.contact-table TEXTAREA, FORM.contact-table SELECT{color: #000; font-size: 14px; line-height: 14px; width: 98%; padding: 5px 0px 5px 5px; border: solid 1px #b8b8b8; background: #fff}
FORM.contact-table TEXTAREA{line-height: 17px; height: 150px}
FORM.contact-table SELECT{width: 160px; padding-left: 2px}
FORM.contact-table OPTION{color: #000; font-size: 14px; line-height: 14px}

FORM.contact-table INPUT.spam{width: 154px}
FORM.contact-table INPUT.submit{width: 160px; height: 29px; margin-top: 10px; cursor: pointer; border: none; background: url(../images/button-submit.png)}

P.success{color: #888; font-size: 18px; line-height: 22px; letter-spacing: -1px; padding: 5px 0px 250px 0px}



